{
    "_delimiter_": {
        "disabled": true
    },
    "activities": {
        "disabled": true
    },
    "history": {
        "disabled": true
    },
    "stream": {
        "sticked": false,
        "index": 0
    },
    "opportunities": {
        "index": 1
    },
    "cases": {
        "index": 2
    },
    "cVmhRumungsklage34": {
        "index": 3
    },
    "targetLists": {
        "index": 4
    }
}